﻿body {
    font-size: 18px !important;
    font-family: "Times New Roman";
}
/*======================== Main content pattern_1================== */
.area-step {
}

.zone-step {
}

#left_tree {
    border-right: 1px solid #f1f1f1;
}

#right_tree {
    border-right: 1px solid #f1f1f1;
}

#action_tree {
    border-right: 1px solid #f1f1f1;
}

#right_content_tree {
}

#close_tree {
    float: right;
    cursor: pointer;
    padding-left: 15px;
}

.zone-search {
    padding-left: 5px;
}

a {
    color: #3c8dbc;
}
/*======================== END Main content pattern_1==============*/

/*========================== Area for PLUGIN ======================*/

/*---Định dạng lại thuộc tính của Template Admin_LTE.min.css----*/
.content-header {
    padding: 0px !important;
    background: #f1f1f1 none repeat scroll 0 0 !important;
}

.content {
    padding: 0px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    background: #f1f1f1 none repeat scroll 0 0 !important;
}

.content-wrapper {
    background-color: #f1f1f1 !important;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 1px solid #c1c1c1;
}

.table-hover > tbody > tr:hover {
    color: #447a3a;
    cursor: pointer
}

.modal-header {
    box-shadow: 1px 0px 2px rgba(0, 0, 0, .5);
}

#myModalLabel .fa-customer {
    color: white;
}

.main-header {
    background: #3c8dbc none repeat scroll 0 0 !important;
}

    .main-header .sidebar-toggle {
        margin-left: 5px;
    }

        .main-header .sidebar-toggle:hover {
            background-color: #007acc !important;
        }

.bg-aqua, .callout.callout-info, .alert-info, .label-info, .modal-info .modal-body {
    background-color: #b3bf7b !important;
}

.bg-green, .callout.callout-success, .alert-success, .label-success, .modal-success .modal-body {
    background-color: #3c8dbc !important;
}

.alert-info {
    border: none;
}

.sidebar-menu > li > a > .fa, .sidebar-menu > li > a > .glyphicon, .sidebar-menu > li > a > .ion {
    width: 15px !important;
}

.sidebar-menu > li > a {
    padding: 8px 5px 8px 10px;
}

.sidebar-menu, .main-sidebar .user-panel, .sidebar-menu > li.header {
    white-space: normal !important;
}

.treeview-menu > li > a > .fa, .treeview-menu > li > a > .glyphicon, .treeview-menu > li > a > .ion {
    width: 15px !important;
}

.treeview-menu > li > a {
    font-size: 16px !important;
}

.nav-tabs-custom > .nav-tabs > li.active {
    border-top-color: #3c8dbc;
}

.nav-tabs-custom > .tab-content {
    padding: 15px !important;
    padding-top: 0px !important;
}

.progress-bar-green, .progress-bar-success {
    background-color: #3c8dbc;
}

.btn-default, .btn-primary {
    border: none !important;
}

.btn-default {
    background-color: #f1f1f1 !important;
}

a:hover {
    color: #48b134;
}

.input-group .input-group-addon {
    line-height: 13px;
}
/*----------Định dạng box------------*/
.box {
    margin-bottom: 0px;
}

    .box > .box-body {
        padding: 5px !important;
    }

    .box.box-solid.box-success {
        border: 1px solid #3c8dbc;
    }

.box-header {
    padding: 5px;
}

.box-header-none {
    background: none !important;
    color: #3c8dbc !important;
    border-bottom: 1px solid #f1f1f1;
    padding: 5px;
}

.small-box:hover {
    color: #3c8dbc;
    cursor: pointer;
}
/*----------Định dạng lại _all_Skin.min.css------------*/
.skin-blue .main-header .navbar { /*nav-head*/
    background-color: #3c8dbc !important;
}

.skin-blue .main-header .logo { /*logo -d4a264*/
    background-color: #3c8dbc !important;
}

.logo-lg {
    font-family: "Times New Roman";
    font-size: 20px !important;
}

.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side { /*left-vertical*/
    background-color: #ecedec !important;
}

.skin-blue .sidebar-menu > li > .treeview-menu { /*sub-menu in left-vertical*/
    background: #efefef;
}

.skin-blue .sidebar-form input[type="text"], .skin-blue .sidebar-form .btn {
    background-color: white;
    height: 30px;
}

.skin-blue .sidebar a {
    color: #282828;
}

.skin-blue .sidebar-menu > li:hover > a, .skin-blue .sidebar-menu > li.active > a, .skin-blue .sidebar-menu > li.menu-open > a {
    background: #e0e0e0 !important;
    color: #3c8dbc;
}

.menu-open {
    background: #e0e0e0 !important;
}

.skin-blue .sidebar-menu > li:hover > a:active, .skin-blue .sidebar-menu > li.active > a:active, .skin-blue .sidebar-menu > li.menu-open > a:active {
    background: #d4d4d4;
    color: #fff;
}

.skin-blue .sidebar-menu .treeview-menu > li > a {
    color: #728a6e;
}

    .skin-blue .sidebar-menu .treeview-menu > li > a:hover {
        color: #3c8dbc;
        background: #e0e0e0 none repeat scroll 0 0;
    }

    .skin-blue .sidebar-menu .treeview-menu > li > a:active {
        color: #fff;
        background: #d4d4d4 none repeat scroll 0 0 !important;
    }

.skin-blue .main-header li.user-header {
    background-color: #3c8dbc !important;
}

.skin-blue .sidebar-menu > li.header {
    background: #d7d7d7;
}

.skin-blue .sidebar-form {
    border: none;
}
/*------------Định dạng lại BOOTSTRAP--------------*/
.list-group {
    margin-bottom: 0px; /*margin-bottom:0px (default:-20px)*/
    padding-left: 10px;
    padding-right: 10px;
    background: #f1f1f1;
}

.list-group-item {
    padding: 5px 15px;
    /*background:#f6f6f6 !important;*/
    border-bottom: 1px solid #f3f3f3;
    border-right: 1px solid white;
    border-left: 1px solid white;
    border-top: 1px solid white;
}

    .list-group-item:last-child {
        border-radius: 0px !important;
    }

.box > .list-group {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

    .box > .list-group > .list-group-item {
        border: 1px solid #f1f1f1 !important;
    }

.h1, .h2, .h3, h1, h2, h3 {
    margin-bottom: 5px;
    margin-top: 5px;
}

h3 {
    font-size: 20px;
}

p {
    margin: 0 0 0px 0; /*margin-bottom:0px (default:+5px;)*/
}

label {
    font-weight: normal;
}

.btn {
    /*border-radius:0px !important;*/
    padding: 3.5px 10px; 
    font-size:16px;
}

.btn-primary {
    background-color: #3c8dbc !important;
    border: 1px solid #365e2e;
}

.box.box-primary {
    border-top-color: #3c8dbc;
}

.form-control {
    padding: 3px 10px !important;
    height: 28px;
    font-size:18px;
}

.checkbox, .radio {
    margin-top: 5px;
    margin-bottom: 5px;
}

    .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"] {
        position: relative;
    }
/*row*/
.row {
    border-bottom: 1px solid #f1f1f1;
    margin-right: 0px;
    margin-left: 0px;
}

    .row:last-child {
        border-bottom: none;
    }
/*col-sm*/
.box-body > .row > .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4,
.col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    padding-left: 0px;
    padding-right: 2px;
}

.col-sm-1 {
    padding-left: 0;
    padding-right: 2px;
}

.row > .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    /*margin-top: 2px;*/
    margin-bottom: 2px;
}

.sub-row {
    padding-left: 0px;
    padding-right: 2px;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.row > .col-sm-9, .col-sm-3 > .box {
    margin-bottom: 2.5px;
}
/*col-lg*/
.col-lg-12 {
    background: white;
}

.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 3px;
}

.row > .col-lg-3, .col-lg-9 {
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 3px;
}

.row > .col-lg-3 {
    padding-right: 3px;
}
/**/
.alert {
    margin-bottom: 0px !important;
}

hr {
    margin-top: 0px;
    margin-bottom: 0px;
}

.label-primary {
    background-color: #3c8dbc !important;
}

blockquote {
    font-family: "Times New Roman";
    font-size: 16px !important;
}

.navbar-nav > li > a {
    padding-bottom: 20px;
    padding-top: 15px;
}

.modal-body > .row {
    padding-left: 10px;
    padding-right: 10px;
}

.modal-content {
    border-radius: 6px !important;
    box-shadow: 0px 0px 10px 2px grey;
}
/*-----------------------Định dạng lại Table---------------------*/
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td,
.table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 5px !important;
}

.table {
    margin-bottom: 0px;
}

thead {
    color: black;
}

.table > thead > tr > th, .table > tbody > tr > th,
.table > tfoot > tr > th, .table > thead > tr > td,
.table > tbody > tr > td, .table > tfoot > tr > td {
    border-color: #bbb;
    vertical-align: middle !important;
}

.table-bordered {
    border-color: #bbb;
}

    .table-bordered > thead > tr > th, .table-bordered > thead > tr > td {
        border-bottom-width: 1px;
    }

.dt-body-left {
    text-align: left !important;
}

.td-middle {
    vertical-align: middle !important;
}

.panel {
    margin-bottom: 5px;
}
/*------------------------Định dạng lại Plugin SELECT2---------------*/
.select2-container {
    width: 100% !important;
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #d2d6de;
    border-radius: 0px !important;
    padding: 5px 0px;
}

.select2-selection__rendered { /*Defalt option*/
    margin-top: -7px !important;
}

.select2-container--default .select2-selection--multiple {
    border-radius: 0px;
    border: 1px solid #d2d6de;
}

    .select2-container--default .select2-selection--multiple .select2-selection__choice {
        background-color: #f1f1f1 !important;
        border-radius: 0px;
        border: 1px solid #d2d6de;
        color: black;
        margin-top: 10px;
    }
/*---------------Pagination plugin----------------*/
.compact-theme a, .compact-theme span {
    line-height: 23px;
}
/*----------------------Định dạng lại Modal----------------*/
.search-modal-left {
    width: 25%;
}

.content-modal-right {
    width: 75%;
}

.item-modal {
    margin-bottom: 5px !important;
    padding-right: 10px;
}

.item-modal-fixed {
    padding-top: 35px;
}
/*---------------------Đinh dạng lại font-icon-----------------*/
.fa-customer {
    font-size: 15px;
    margin-top: 3px;
    color: #3c8dbc;
}

.fa-not-active {
    font-size: 15px;
    margin-top: 3px;
    color: #c1c1c1;
}

.fa-loading {
    font-size: 22px !important;
    margin-top: 3px;
    color: #3c8dbc;
}

.IMSNotesWrapper {
    text-align: center;
    color: green;
    font-size: 20px;
    margin-top: 10px;
}
/*---------------------Upload file-----------------*/
.mailbox-attachment-name {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-size: 10px !important;
}

.mailbox-attachments li {
    margin-bottom: 0;
    margin-right: 5px;
    width: 100px;
    height: 55px;
}

.mailbox-attachment-icon {
    font-size: 30px;
    padding: 0px;
}

    .mailbox-attachment-icon > .btn {
        padding: 0 3px;
    }

.btnDeleteFileUp {
    left: 0px;
    top: 0px;
    z-index: 1051;
}

.upload-img {
    height: 46px;
    width: 80px;
    overflow: hidden
}

.progressbar-effect {
    position: absolute;
    font-size: 13px;
    top: 0px;
}

.mailbox-attachment-info {
    padding: 3px;
    height: 20px;
}

.ui-progressbar {
    height: 1em !important;
}

    .ui-progressbar .ui-progressbar-value {
        height: 100%;
    }

.ui-widget {
    font-size: 1em !important;
}
/*======================= END Area for PLUGIN ================*/
/*======================== Area for USER =====================*/
.clear {
    clear: both;
}

.clear-user {
    clear: both;
    padding: 1px;
}

.clear-none {
    clear: both;
}

.filter-lable {
    padding-left: 0 !important;
    margin-top: 3px;
    float: left
}

.filter-number {
    padding-left: 3px !important;
    float: left;
    padding-right: 3px;
}

.zone-action {
    padding-top: 5px;
}

.group-title-name {
    font-size: 17px;
    padding-bottom: 5px;
    cursor: pointer; 
}

.title-name {
    color: midnightblue; /*sienna,tan,peru,olivedrab,olive,*/
    /*padding: 2px 10px;*/
}

.title-colon {
    float: right;
}

.title-note {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 12px;
    opacity: 0.7;
}

.group-title-tree {
    margin-bottom: 5px;
    background: #efefef
}
/*-------------------Css cho luc gen du lieu len TABLE------------------*/
.scroll-table-x {
    overflow-x: auto !important;
    overflow-y: visible !important;
}

.table-img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    z-index: 1052;
}

    .table-img:hover {
        /* (250% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
        -moz-transition: transform 0.5s ease-in-out;
        -webkit-transition: transform 0.5s ease-in-out;
        -o-transition: transform 0.5s ease-in-out;
        -ms-transition: transform 0.5s ease-in-out;
        -webkit-transition: transform 0.5s ease-in-out;
        transform: scale(3);
    }
/* td */
.td-left {
    text-align: left !important;
}

.td-right {
    text-align: right !important;
}

.td-center {
    text-align: center !important;
}

.td-img {
    width: 50px !important;
}

.td-font {
    font-family: italia !important;
    font-style: italic !important;
}

.td-fixed {
    width: 40px !important;
}
/* tr */
.tr-bg {
    background: #f1f1f1 !important;
}

.tr-pointer {
    cursor: pointer;
}

    .tr-pointer:hover {
        background: #f1f1f1 !important;
    }

.table-noborder > tbody > tr > td, .table-noborder > thead > tr > td, .table-noborder > tfoot > tr > td {
    padding: 1px 0px;
    border-left-style: none !important;
    border-left-color: inherit !important;
    border-left-width: medium;
    border-right-style: none !important;
    border-right-color: inherit !important;
    border-right-width: medium;
    border-top-style: none !important;
    border-top-color: inherit !important;
    border-top-width: medium;
    border-bottom-style: none !important;
    border-bottom-color: inherit !important;
    border-bottom-width: medium;
}
/*----------------Css Input----------------*/
.radio-box {
    border: 1px solid #d2d6de;
    padding-left: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-bottom: 3px;
    margin-top: 3px;
}
/*----------------Css phuc vu cho các Notify----------------*/
.modal-alert, .modal-confirm {
    display: block;
    /*margin-left: 25%;*/
    margin-top: 6%;
    height: auto;
    width: auto;
    background: none !important
}

.fa-default {
    color: #3c8dbc;
    font-size: 20px;
}

.fa-help {
    color: #0f72ea;
    font-size: 20px;
}

.fa-warning {
    color: #f58205;
    font-size: 20px;
}

.fa-user {
    font-size: 15px;
}

#btnNotifyModal {
    padding: 0px;
    padding-right: 35px;
}

.input-bg-change {
    background: lightgoldenrodyellow !important;
}

.row-align {
    padding-top: 3px;
}

.row-align-bottom {
    margin-bottom: 3px;
}

.row-action {
    padding-top: 5px;
    padding-right: 5px !important;
}

.row-tab {
    padding-left: 5px !important;
    padding-right: 5px !important;
    border-top: none;
}
/*-- Start define color --*/
/*old name for color*/
.color-active {
    color: #3c8dbc;
}

.color-warning {
    color: #f39c12;
}

.color-default {
    color: black;
}

.color-danger {
    color: #dd4b39;
}

.lightcoral {
    color: lightcoral;
}
/*new name for color*/
.cl-active {
    color: #3c8dbc;
}

.cl-warning {
    color: #f39c12;
}

.cl-default {
    color: black;
}

.cl-danger {
    color: #dd4b39;
}

.cl-lightcoral {
    color: lightcoral;
}

.cl-rosybrown {
    color: rosybrown;
}

.cl-tan {
    color: tan;
}

.cl-grey {
    color: grey;
}

.cl-powderblue {
    color: powderblue;
}
/*-- End define color --*/
.bold {
    font-weight: bold;
    font-style: normal;
}

.italic {
    font-style: italic;
}

.hide {
    display: none;
}

.underline {
    text-decoration: underline;
}

.poiter {
    cursor: pointer;
}

.round {
    border-radius: 50%;
}

.opacity-5 {
    opacity: 0.5;
}

.opacity-7 {
    opacity: 0.7;
}

.bg-none {
    background: white !important;
}

.bg-active {
    background: #3c8dbc !important;
}

.bg-default {
    background: #f1f1f1 !important;
}

.bg-red {
    background: #ff0000;
}

.bg-yellow {
    background: #ffd800;
}

.bg-green {
    background: #3294ff;
}

.bg-origin {
    background: #ff9a87;
}

.bg-rosybrown {
    background: rosybrown
}
/*-----------------form input------------------*/
.form-border-none {
    border: none !important;
}

.form-border-bottom {
    border: none;
    border-bottom: 0.5px dotted #d2d6de !important;
}

input:focus {
    border: 0.5px solid #6ea065 !important;
    box-shadow: 0 4px 8px 0 #64865e, 0 6px 20px 0 #64865e;
    font-size: 16px;
}

.form-border-bottom:focus, .form-border-none:focus {
    border: 0.5px solid #6ea065 !important;
    box-shadow: 0 4px 8px 0 #64865e, 0 6px 20px 0 #64865e;
    font-size: 16px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: rgba(0, 0, 0, 0.01);
}

::-moz-placeholder { /* Firefox 19+ */
    color: rgba(0, 0, 0, 0.01);
}

:-ms-input-placeholder { /* IE 10+ */
    color: rgba(0, 0, 0, 0.01);
}

:-moz-placeholder { /* Firefox 18- */
    color: rgba(0, 0, 0, 0.01);
}
/*-----------------Tab config for form input------------------*/
.tab-content > .tab-pane > .row {
    margin-left: 0px;
    margin-right: 0px;
}

    .tab-content > .tab-pane > .row > .col-sm-2 > .select2-container .select2-selection--single {
        height: 25px;
    }

    .tab-content > .tab-pane > .row > .col-sm-2 > .select2-container, .tab-content > .tab-pane > .row > .col-sm-3 > .select2-container {
        margin-top: -4px;
    }

    .tab-content > .tab-pane > .row > .col-sm-2 > .form-control, .tab-content > .tab-pane > .row > .col-sm-3 > .form-control, .tab-content > .tab-pane > .row > .col-sm-4 > .form-control,
    .tab-content > .tab-pane > .row > .col-sm-5 > .form-control, .tab-content > .tab-pane > .row > .col-sm-6 > .form-control, .tab-content > .tab-pane > .row > .col-sm-7 > .form-control,
    .tab-content > .tab-pane > .row > .col-sm-8 > .form-control, .tab-content > .tab-pane > .row > .col-sm-9 > .form-control, .tab-content > .tab-pane > .row > .col-sm-10 > .form-control,
    .tab-content > .tab-pane > .row > .col-sm-11 > .form-control, .tab-content > .tab-pane > .row > .col-sm-12 > .form-control {
        border: none !important;
        border-bottom: 1px solid #d8d8d8 !important;
        height: 24px;
        margin-bottom: 4px;
    }

.action-find {
    width: 90%;
    margin-right: 1%;
    float: left;
}

.btn-find {
    background: #f1f1f1 none repeat scroll 0 0;
    color: #467d3b;
    float: left;
    height: 28px !important;
    padding-top: 3px;
    text-align: center;
    width: 9%;
}

    .btn-find:hover {
        color: #3c8dbc;
    }

.btn-circle {
    border-radius: 50% !important;
}

.btn-freeze {
    width: 60px;
    height: 60px;
    background: #3c8dbc;
    border-radius: 50%;
    text-align: center;
    padding-top: 8px;
    color: white !important;
    cursor: pointer;
    position: fixed;
    bottom: 50px;
    right: 20px;
}

    .btn-freeze:hover {
        background: #447a3a;
        color: white;
    }
/*-----------------Select2 config ------------------*/
.drop-img {
    width: 30px;
    height: 30px;
}

    .drop-img:hover {
        /* (200% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
        -moz-transition: transform 0.5s ease-in-out;
        -webkit-transition: transform 0.5s ease-in-out;
        -o-transition: transform 0.5s ease-in-out;
        -ms-transition: transform 0.5s ease-in-out;
        -webkit-transition: transform 0.5s ease-in-out;
        transform: scale(1.5);
    }
/*-----------------Config for input form type 1------------------*/
.form-container {
    width: 100%;
    border: 1px solid #f1f1f1;
    box-shadow: 0px 0px 10px 2px grey;
}

.form-container-6 {
    width: 60%;
    margin: auto;
}

.form-container-6-fix {
    width: 60%;
    margin: auto;
    background: white none repeat scroll 0 0;
    border: 1px solid #f1f1f1;
    bottom: 0;
    box-shadow: 0 0 10px 2px grey;
    left: 0;
    margin-top: 7%;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1050;
}

.form-container-7 {
    width: 70%;
    margin: auto;
}

.form-container-8 {
    width: 70%;
    margin: auto;
}

.form-container-9 {
    width: 90%;
    margin: auto;
}

.form-container-header {
    border-bottom: 1px solid #f1f1f1;
}

    .form-container-header .name-title {
        padding: 10px;
        color: #3c8dbc;
    }

.form-container-body {
    padding: 10px !important;
}

    .form-container-body .form-title {
        width: 15%;
    }

.form-container-footer {
    margin-top: 10px;
    padding-top: 5px;
    border-top: 1px solid #f1f1f1;
}

.fc-title {
    padding: 10px;
}
/*-----------------Config box-user Normal_BOX------------------*/

.box-content {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    border: 1px solid #f7f7f7;
}

.bc-title {
    padding: 5px;
    background: #f7f7f7;
    margin-bottom: 5px;
}

.box-item {
}

    .box-item:hover {
        background: #f1f1f1;
        cursor: pointer;
        font-size: 17px;
        color: #f79861;
    }
/*-----------------Config box-user SERACH_BOX------------------*/
.box-search {
    border: 1px solid #f7f7f7;
    margin-bottom: 3px;
    margin-top: 3px;
    padding: 5px;
    width: 100%;
}

    .box-search > .bs-group {
    }

    .box-search > .bs-title {
        float: left;
        padding-right: 5px;
        text-align: right;
        width: 15%;
    }

    .box-search > .bs-item {
        width: 30%;
        float: left;
    }

    .box-search > .bs-item-1 {
        width: 10%;
        float: left;
    }

    .box-search > .bs-item-2 {
        width: 20%;
        float: left;
    }

    .box-search > .bs-item-3 {
        width: 30%;
        float: left;
    }

    .box-search > .bs-item-4 {
        width: 40%;
        float: left;
    }

    .box-search > .bs-item-5 {
        width: 50%;
        float: left;
    }

.box-sub-search {
    background: #f1f1d4;
    z-index: 1051;
    padding-bottom: 5px;
    padding-top: 5px;
}

.bs-item {
    padding-top: 3px;
}

.bss-item {
    width: 100% !important;
    margin-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
}
/*-----------------Config alert-user------------------*/
.alert_timer {
    padding: 20px;
    background: #fffacd !important;
    width: 300px;
    opacity: 0.9
}
/*======================== END Area for USER ======================*/
.zone-box {
    border: 1px solid #f1f1f1;
    padding: 10px;
    border-radius: 10px;
    background: #f1f1f1;
    margin-bottom: 5px;
}

.zone-box input {
    border-radius: 6px;
}

.zone-box textarea {
    border-radius: 6px;
}
.modal-backdrop-custom {
    filter: alpha(opacity=50);
    opacity: 0 !important;
}

table thead .sorting {
    background-image: url("/App_Themes/Plugins/datatables/images/sort_both.png");
    background-repeat: no-repeat;
    background-position: right;
}

table thead .sorted-asc {
    background-image: url("/App_Themes/Plugins/datatables/images/sort_asc.png") !important;
}

table thead .sorted-desc {
    background-image: url("/App_Themes/Plugins/datatables/images/sort_desc.png") !important;
}


.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 590;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 5px;
    font-size: 16px;
}

.main-header .sidebar-toggle::before {
    content: unset;
}